<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
    <head>
        <title>GuestMenu</title>
    </head>
    <body>
        <h1>Hello Guest</h1>
        <a href="/login">Login</a>
        <br>
        <th:block th:each="menuAction : ${menuActions}">
            <div>
                <a th:href="${T(org.geekhub.crypto.MainMenuLinkGetter).getLink(menuAction)}" th:text="${menuAction}"></a>
            </div>
        </th:block>
    </body>
</html>
